.product-recommendations-new .product-carousel .nav-tools{display:none;}
.product-recommendations-new .product-carousel__wrapper{width:100%;margin:0px;}
.product-recommendations-new .recommendation-products_text .recommendation-products__text-title,.product-recommendations-new .recommendation-products_text .subtitle{margin:0px;}
.product-recommendations-new .recommendation-products_text .subtitle{margin-bottom:0.8rem;}
.product-recommendations-new .recommendation-products_text.title-wrapper{display:flex;flex-direction:column;width:100%;}
.product-recommendations-new .recommendation-products_text.title-wrapper.center{align-items:center;}
.product-recommendations-new .recommendation-products_text.title-wrapper.flex-end{align-items:flex-end;}
.product-recommendations-new .recommendation-products_text.title-wrapper.flex-start{align-items:flex-start;}
.product-recommendations-new .recommendation-products_text {max-width: 100%;}
@media screen and (max-width:768px) {
   .product-recommendations-new .recommendation-products_text .recommendation-products__text-title{font-size:20px;letter-spacing:-.04em;}
}